{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	
	<section class="sct4">
		<div class="row">
			<div class="col-md-6">
			<div class="container d-flex justify-content-center">
				<img src="{% static 'educational.png' %}" class="hover educational-img">
			</div>
			</div>
			<div class="col-md-6">
				<div class="card black" style="height: 100%; padding: 1em 0;">
					<div class="card-body">
						<a href="{% url 'homepage:home' %}" style="text-decoration:none;color:white; ">
							<i class="fa fa-home font-sct4 font-white hover3" style="float: right;" ></i>
						</a>
						<div class="font-white education-font2">2005-2007</div>
						<div class="font-white education-font1">Nurul Fikri Islamic Kindergarten</div>
						<div class="font-white education-font2">2007-2013</div>
						<div class="font-white education-font3">Nurul Fikri Islamic Elementary School</div>
						<div class="font-white education-font2">2013-2016</div>
						<div class="font-white education-font3">3 Depok Junior High School</div>
						<div class="font-white education-font2">2016-2019</div>
						<div class="font-white education-font3">4 Depok Junior High School</div>
						<div class="font-white education-font2">2019-Now</div>
						<div class="font-white education-font3">University of Indonesia</div>
					</div>
				</div>
			</div>
		</div>
	</section>


</body>
</html>